$main-color: #f06;
$sacondary-color:#f90;
$primary-bg-color: #f0f0f0;
$dark-bg-clor: #333;
$font-color: #333;
$font-size: 16px;
$font-family: Arial, sans-serif;

$m-1: 10px;
$m-2: 20px;
$m-3: 30px; 
$m-4: 40px;
$m-5: 50px;